RubyGems Navigation menu

worldwise 0.0.1

Worldwise is a Rails gem that provides your application with a series of ActiveRecord models representing various aspects of our world, such as geographic/political divisions, languages, currencies and more. Globalize3 is used to provide translations for each model. More information can be found at: https://github.com/djonasson/worldwise

Gemfile
          gem 'worldwise', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install worldwise
  
  
  
  
  
  
  

Total downloads 591

For this version 591

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 15, 2013 (113 KB)